slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSSetFromOptions

Sets DS options from the options database.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSSetFromOptions(DS ds)

Collective

### Input Parameters

| ds | - the direct solver context

### Notes

To see all options, run your program with the -help option.

### See Also

DSSetOptionsPrefix()

### Level

beginner

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages